Subject: Re: [PATCH net-next v3 0/9] Add Gigabit Ethernet driver support

From: Andrew Lunn <[email-masked]>
Date: Thu, 19 Aug 2021 17:29:35 +0200

> Are we in such a haste? I was just going to review these patches
> today...

I guess the thinking is, fixup patches can always be applied after the
fact. But i agree, i really liked the 3 day wait time for patches to
be merged, it gave a reasonable amount of time for reviews, without
slowing down development work. The current 1 day or less does seem
counter productive, i expect there are less reviews happening as a
result, lower quality code, more bugs...

	Andrew